{background-color: d3d3d3}

p {color: white; font-family: helvetica; font-size: 18pt;}

.pgraph {color: white; font-family: helvetica; font-size: 10pt;
	margin-left: 10%; margin-right: 10%; margin-top: 5%;}

.head {color: black; font-family: helvetica, arial; font-size: 16pt; }

.main {color: black; font-family: helvetica, arial; font-size: 10pt}

.sub {color: black; font-family: helvetica, arial; font-size: 7pt}

a:link { text-decoration: none; color: #555555; }
a:hover { text-decoration: none; color: #000000; }
a:visited { text-decoration: none; color: #999999; }

.table {color: white; font-family: helvetica, arial; font-size: 10pt;
	margin-left: 2%; margin-right: 2%}

.subhead {color: white; font-family: helvetica, arial; font-size: 12pt}
